{
  "name": "豆腐魔像",
  "advancement": "tofucraft:tofucraft/find_tofu_castle",
  "icon": "tofucraft:tofu_terrain",
  "category": "tofucraft:strange_soy_magic",
  "priority": true,
  "pages": [
    {
      "type": "patchouli:entity",
      "entity": "tofucraft:tofu_gandlem"
    },
    {
      "type": "text",
      "text": "這個魔像有點奇怪。$(br2) 說對豆腐人沒有威脅也不為過，$(br2)唯一的威脅來自破壞農田的豆腐史萊姆。$(br2)但為什麼它們還是敵對的呢？$(br2)"
    }
  ]
}